Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install opendnssec-enforcer-sqlite3 on Debian Unstable (Sid)


Install opendnssec-enforcer-sqlite3

Installing opendnssec-enforcer-sqlite3 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install opendnssec-enforcer-sqlite3

opendnssec-enforcer-sqlite3 package information

distro Debian Unstable (Sid)
section Main
name opendnssec-enforcer-sqlite3
version 1:1.4.9-1
description tool to prepare DNSSEC keys (sqlite3 backend)
subsection admin
website opendnssec.org
maintainer Debian DNS Packaging

Uninstall opendnssec-enforcer-sqlite3

To remove just opendnssec-enforcer-sqlite3 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove opendnssec-enforcer-sqlite3

Uninstall opendnssec-enforcer-sqlite3 and it’s dependent packages

To remove the opendnssec-enforcer-sqlite3 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove opendnssec-enforcer-sqlite3

Purging opendnssec-enforcer-sqlite3

If you also want to delete configuration and/or data files of opendnssec-enforcer-sqlite3 from Debian Sid then this will work:

sudo apt-get purge opendnssec-enforcer-sqlite3

To delete configuration and/or data files of opendnssec-enforcer-sqlite3 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove opendnssec-enforcer-sqlite3

 

Comments

comments